uuid: 1257f61b-c403-4a9e-b0c0-00da76a53100
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_edited
    - workflow.state.workflow_hidden
id: workflow_edited_hidden
label: null
module: workflow
from_sid: workflow_edited
to_sid: workflow_hidden
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
